.wsmenu html,.wsmenu body,.wsmenu iframe,.wsmenu h1,.wsmenu h2,.wsmenu h3,.wsmenu h4,.wsmenu h5,.wsmenu h6{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;font-weight:normal;font-size:12px;line-height:18px;font-family:Helvetica,sans-serif;-webkit-font-smoothing:subpixel-antialiased;font-smoothing:antialiased;font-smooth:antialiased;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-webkit-font-smoothing:subpixel-antialiased;font-smoothing:subpixel-antialiased;font-smooth:subpixel-antialiased}
.wsmenu .cl{clear:both}
.wsmenu img,object,embed,video{border:0 none;max-width:100%}
.wsmenu a:focus{outline:0}
.wsmenu:before,.wsmenu:after{content:"";display:table}
.wsmenu:after{clear:both}
.wsmenucontainer{background-size:cover;background-image:url(../images/bg01.html);overflow:hidden;background-attachment:fixed;background-position:50% 0;background-repeat:no-repeat}
.wsmainfull{width:100%;height:70px;background-color:#fff!important;z-index:999;-webkit-box-shadow:0 2px 3px rgba(96,96,96,.1);-moz-box-shadow:0 2px 3px rgba(96,96,96,.1);box-shadow:0 2px 3px rgba(96,96,96,.1);-webkit-transition:all 450ms ease-in-out;-moz-transition:all 450ms ease-in-out;-o-transition:all 450ms ease-in-out;-ms-transition:all 450ms ease-in-out;transition:all 450ms ease-in-out}
.wsmainwp{margin:0 auto;max-width:1140px;padding:0 15px;position:relative}
.desktoplogo{padding:16px 0 0 0;margin:0;float:left}
#header-2 .desktoplogo{padding:0}
#header-2 .wsmainfull .desktoplogo{display:none}
.wsmenu{color:#fff;font-size:14.5px;font-weight:400;padding:0;float:right;display:block}
#header-2 .wsmenu{float:left}
.wsmenu>.wsmenu-list{text-align:left;margin:0 auto 0 auto;width:100%;display:block;padding:0}
.wsmenu>.wsmenu-list>li{text-align:center;display:block;padding:0;margin:0;float:right}
.wsmenu>.wsmenu-list>li a{color:#666}
.wsmenu>.wsmenu-list>li:hover>a{color:#00a3c8}
.wsmenu>.wsmenu-list>li>a{display:block;padding:10px 32px 10px 18px;line-height:50px;text-decoration:none;position:relative}
#header-2 .wsmenu>.wsmenu-list>li>a{padding:10px 40px 10px 10px}
.wsmenu>.wsmenu-list>li:last-child>a{border-right:0}
.header-button span,.wsmenu>.wsmenu-list>li.header-btn a{background-color:#00a3c8;color:#fff!important;line-height:30px;margin-top:15px;margin-left:10px;padding:5px 15px 5px 15px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.wsmenu>.wsmenu-list>li.header-btn.green-btn a{background-color:#0dc176}
.wsmenu>.wsmenu-list>li.header-btn.lime-btn a{background-color:#89be19}
#header-2 .wsmenu>.wsmenu-list>li.header-btn a{padding:5px 15px 5px 15px;display:none}
.header-button{display:inline-block;float:right;text-align:right}
.header-button span{display:block;-webkit-transition:all 450ms ease-in-out;-moz-transition:all 450ms ease-in-out;-o-transition:all 450ms ease-in-out;-ms-transition:all 450ms ease-in-out;transition:all 450ms ease-in-out}
.header-button span a{color:#fff;font-size:14px;font-weight:400}
.wsmenu>.wsmenu-list>li.header-btn a:hover{background-color:#0e8eab;color:#fff!important}
.wsmenu>.wsmenu-list>li a.menuhomeicon{padding-left:29px;padding-right:29px}
.wsmenu>.wsmenu-list>li>a i{display:inline-block;font-size:14px;line-height:inherit;margin-right:12px;vertical-align:top}
.wsmenu>.wsmenu-list>li>a.menuhomeicon i{margin-right:0;font-size:15px}
.wsmenu>.wsmenu-list>li>a .wsarrow:after{border-left:4px solid rgba(0,0,0,0);border-right:4px solid rgba(0,0,0,0);border-top:4px solid;content:"";float:right;right:15px;height:0;margin:0 0 0 14px;position:absolute;text-align:right;top:34px;width:0}
.wsmenu>.wsmenu-list>li.rightmenu{float:right}
.wsmenu>.wsmenu-list>li.rightmenu a{padding:0 30px 0 20px;border-right:0}
.wsmenu>.wsmenu-list>li.rightmenu a i{font-size:15px}
.wsmenu>.wsmenu-list>li.rightmenu{float:right}
.wsmenu>.wsmenu-list>li.rightmenu:before,.wsmenu-list>li.rightmenu:after{content:"";display:table}
.wsmenu>.wsmenu-list>li.rightmenu:after{clear:both}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch{float:right;width:210px;height:39px;position:relative;margin:16px 0 0 0}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch .searchicon{-webkit-transition:all .7s ease 0s;-moz-transition:all .7s ease 0s;-o-transition:all .7s ease 0s;transition:all .7s ease 0s}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input{width:100%;position:relative;float:right;top:0;right:0;bottom:0;width:100%;border:0;padding:0;margin:0;text-indent:15px;height:39px;z-index:2;outline:0;color:#333;background-color:#efefef;-webkit-transition:all .7s ease 0s;-moz-transition:all .7s ease 0s;-o-transition:all .7s ease 0s;transition:all .7s ease 0s;font-size:12px}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input::placeholder{color:#a9a9a9}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus{color:#333;width:220px}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus~.btnstyle i{color:#000;opacity:1}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus~.searchicon{opacity:1;z-index:3;color:#fff}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch .btnstyle{top:0;position:absolute;right:0;bottom:0;width:40px;line-height:30px;z-index:1;cursor:pointer;opacity:.3;color:#333;z-index:1000;background-color:transparent;border:solid 0;-webkit-transition:all .7s ease 0s;-moz-transition:all .7s ease 0s;-o-transition:all .7s ease 0s;transition:all .7s ease 0s}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch .btnstyle i{line-height:37px;margin:0;padding:0;text-align:center}
.wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch .btnstyle:hover i{opacity:1}
.wsmenu>.wsmenu-list>li.rightmenu{zoom:1}
.wsmobileheader{display:none}
.overlapblackbg{opacity:0;visibility:hidden}
.wsmenu .wsmenu-click{display:none}
.wsmenu .wsmenu-click02{display:none}
.hometext{display:none}
@media only screen and (max-width:991px){html{overflow:hidden;height:100%;-webkit-overflow-scrolling:touch}
  body{height:100%;overflow-y:auto;overflow-x:hidden}
  body.wsactive{overflow:hidden}
  .desktoplogo{display:none}
  .wsmainfull{height:0}
  .wsmenucontainer{background-attachment:local;background-position:33% 0}
  .wsmenu{width:100%;background:rgba(0,0,0,0) none repeat scroll 0 0;left:0;overflow-y:hidden;padding:0;top:0;visibility:hidden;position:fixed;margin:0}
  .wsmenu>.wsmenu-list{height:auto;min-height:100%;width:240px;width:300px;background:#fff;padding-bottom:0;margin-left:-240px;margin-left:-300px;display:block;text-align:center;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
  .wsmenu>.wsmenu-list>li{width:100%;display:block;float:none;border-right:0;background-color:transparent;position:relative;white-space:inherit;clear:right}
  @supports(-webkit-overflow-scrolling:touch){.wsmenu>.wsmenu-list>li:last-child{padding-bottom:110px}
  }.wsmenu>.wsmenu-list>li>a{padding:12px 32px 12px 17px;font-size:15px;text-align:left;border-right:solid 0;background-color:transparent;color:#666;line-height:25px;border-bottom:1px solid;border-bottom-color:rgba(0,0,0,0.13);position:static}
  .wsmenu>.wsmenu-list>li a.menuhomeicon{padding-left:17px;padding-right:17px;border-top:solid 1px rgba(0,0,0,0.13)}
  .wsmenu>.wsmenu-list>li>a.menuhomeicon i{margin-right:2px;font-size:13px}
  .wsmenu>.wsmenu-list>li>a>i{font-size:14px;color:#bfbfbf}
  .wsmenu>.wsmenu-list>li>a .wsarrow:after{display:none}
  .wsmenu>.wsmenu-list>li:hover>a{background-color:rgba(0,0,0,0.08);text-decoration:none}
  .wsmenu>.wsmenu-list>li>a>.hometext{display:inline-block}
  .wsmobileheader{width:100%;display:block;position:fixed;top:0;left:0;z-index:10002;height:54px;background-color:#eaecf0;text-align:center;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out;box-shadow:0 0 1px rgba(0,0,0,.3)}
  .wsactive .wsmobileheader{margin-left:240px;margin-left:300px;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
  .wsmobileheader .smllogo{display:inline-block;margin-top:12px}
  .wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch{width:86%;margin:7% 7%;padding:0}
  .wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input{border-radius:50px}
  .wsmenu>.wsmenu-list>li.rightmenu>.topmenusearch input:focus{width:100%}
  .callusbtn{color:#a9a9a9;font-size:18px;position:absolute;right:5px;top:0;transition:all .4s ease-in-out 0s;z-index:102;padding:12px 14px}
  .callusbtn i{vertical-align:top;margin-top:4px}
  .callusbtn:hover i{color:#a9a9a9}
  .wsanimated-arrow{position:absolute;left:0;top:0;z-index:102;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
  .wsanimated-arrow{cursor:pointer;padding:16px 35px 16px 0;margin:7px 0 0 15px}
  .wsanimated-arrow span,.wsanimated-arrow span:before,.wsanimated-arrow span:after{cursor:pointer;height:3px;width:22px;background:#a9a9a9;position:absolute;display:block;content:''}
  .wsanimated-arrow span:before{top:-7px;width:26px}
  .wsanimated-arrow span:after{bottom:-7px;width:20px}
  .wsanimated-arrow span,.wsanimated-arrow span:before,.wsanimated-arrow span:after{transition:all 500ms ease-in-out}
  .wsactive .wsanimated-arrow span:after{width:23px}
  .wsactive .wsanimated-arrow span{background-color:transparent}
  .wsactive .wsanimated-arrow span:before,.wsactive .wsanimated-arrow.active span:after{top:7px}
  .wsactive .wsanimated-arrow span:before{transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);bottom:0}
  .wsactive .wsanimated-arrow span:after{transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);-webkit-transform:rotate(-45deg)}
  .overlapblackbg{right:0;width:calc(100% - 240px);width:calc(100% - 300px);height:100vh;min-height:100%;position:fixed;top:0;opacity:0;visibility:hidden;background-color:rgba(0,0,0,0.45);cursor:pointer}
  .wsactive .wsmenu .overlapblackbg{opacity:1;visibility:visible;-webkit-transition:opacity 1.5s ease-in-out;-moz-transition:opacity 1.5s ease-in-out;-ms-transition:opacity 1.5s ease-in-out;-o-transition:opacity 1.5s ease-in-out}
  .wsmenucontainer{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
  .wsactive .wsmenucontainer{margin-left:240px;margin-left:300px;-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out}
  .wsactive .wsmenu{overflow-y:scroll;-webkit-overflow-scrolling:touch;visibility:visible;z-index:1000;top:0}
  .wsactive .wsmenu>.wsmenu-list{-webkit-transition:all .25s ease-in-out;-moz-transition:all .25s ease-in-out;-o-transition:all .25s ease-in-out;-ms-transition:all .25s ease-in-out;transition:all .25s ease-in-out;margin-left:0}
  .wsmenu>.wsmenu-list>li>.wsmenu-click{height:49px;position:absolute;top:0;right:0;display:block;cursor:pointer;width:100%}
  .wsmenu>.wsmenu-list>li .wsmenu-click.ws-activearrow>i{transform:rotate(-45deg);margin-top:23px}
  .wsmenu>.wsmenu-list>li>.wsmenu-click>i{display:block;height:8px;width:8px;float:right;transform:rotate(-225deg);margin:18px 18px 0 0}
  .wsmenu>.wsmenu-list>li>.wsmenu-click>i:before{content:"";width:100%;height:100%;border-width:1.5px 1.5px 0 0;border-style:solid;border-color:rgba(0,0,0,0.40);transition:.2s ease;display:block;transform-origin:100% 0}
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02{height:41px;position:absolute;top:0;right:0;display:block;cursor:pointer;width:100%}
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i{display:block;height:8px;width:8px;float:right;transform:rotate(-225deg);margin:14px 18px 0 0}
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i:before{content:"";width:100%;height:100%;border-width:1.5px 1.5px 0 0;border-style:solid;border-color:rgba(0,0,0,0.40);transition:.2s ease;display:block;transform-origin:100% 0}
  .wsmenu>.wsmenu-list>li>ul.sub-menu>li .wsmenu-click02>i.wsmenu-rotate{transform:rotate(-45deg);margin-top:19px}
}@media only screen and (min-width:992px) and (max-width:1162px){.desktoplogo{margin-left:12px}
  .wsmenu>.wsmenu-list>li>a>.wsarrow{display:none}
  .wsmenu>.wsmenu-list>li>a{padding-left:12px;padding-right:12px}
  .wsmenu>.wsmenu-list>li a.menuhomeicon{padding-left:22px;padding-right:22px}
}